Graphics.UI.Gtk.WebKit.WebNavigationAction

# Description

# Types

data WebNavigationAction

class WebNavigationActionClass o

# Enums

data NavigationReason

# Methods

webNavigationActionGetButton

webNavigationActionGetModifierState

webNavigationActionGetOriginalUri

webNavigationActionSetOriginalUri

webNavigationActionGetReason

webNavigationActionSetReason

webNavigationActionGetTargetFrame